local L = LibStub("AceLocale-3.0"):NewLocale("Multishot", "ruRU")
if not L then return end

L["achievements"] = "Достижения"
L["bosskillshots"] = "Смерть босса"
L["bosskillsparty"] = "Подземелья"
L["bosskillsraid"] = "Рейды"
L["capture"] = "Настройки снимка"
L["charpane"] = "Показывать окно персонажа"
L["close"] = "Закрыть открытые окна"
L["debug"] = "Режим отладки"
L["delay"] = "Задержка снимка"
L["delaykill"] = "Киллшоты"
L["delayother"] = "Уровни и достижения"
L["firstkills"] = "Первое убийство (для каждого персонажа отдельно)"
L["format"] = "Формат скриншота"
L["guildachievements"] = "Достижения гильдии"
L["guildlevelups"] = "Уровень гильдии"
L["intro"] = "Multishot будет снимать следующие события"
L["jpeg"] = "Низкое качество (JPEG)"
L["levelups"] = "Уровень"
L["played"] = "Добавить /played"
L["png"] = "Высокое качество (PNG)"
L["quality"] = "Уровень качества (только jpeg)"
L["rarekills"] = "Редкие"
L["repchange"] = "Изменения репутации"
L["reset"] = "Сбросить историю первых убийств"
L["tga"] = "Без сжатия (TGA)"
L["trade"] = "Окно обмена"
L["uihide"] = "Спрятать интерфейс"
L["various"] = "Разное"
